.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.801000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.474206,0.000000,0.000000,0.474206,0,0);-ms-transform:matrix(0.474206,0.000000,0.000000,0.474206,0,0);-webkit-transform:matrix(0.474206,0.000000,0.000000,0.474206,0,0);}
.m1{transform:matrix(0.474206,0.000000,0.000000,0.474206,0,0);-ms-transform:matrix(0.474206,0.000000,0.000000,0.474206,0,0);-webkit-transform:matrix(0.474206,0.000000,0.000000,0.474206,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-1.000000px;}
.ls18{letter-spacing:-0.992000px;}
.ls14{letter-spacing:-0.988800px;}
.lsc{letter-spacing:-0.988000px;}
.lsa{letter-spacing:-0.984000px;}
.ls16{letter-spacing:-0.980000px;}
.lsf{letter-spacing:-0.841600px;}
.ls9{letter-spacing:-0.816000px;}
.ls5{letter-spacing:-0.812800px;}
.lse{letter-spacing:-0.809600px;}
.lsb{letter-spacing:-0.806400px;}
.ls7{letter-spacing:-0.803200px;}
.ls6{letter-spacing:-0.800000px;}
.ls8{letter-spacing:-0.796800px;}
.ls17{letter-spacing:-0.793600px;}
.ls12{letter-spacing:-0.790400px;}
.ls13{letter-spacing:-0.784000px;}
.lsd{letter-spacing:-0.777600px;}
.ls19{letter-spacing:-0.700000px;}
.ls1b{letter-spacing:-0.609600px;}
.ls11{letter-spacing:-0.608000px;}
.ls1a{letter-spacing:-0.600000px;}
.ls3{letter-spacing:-0.160800px;}
.ls15{letter-spacing:-0.019200px;}
.ls4{letter-spacing:-0.013200px;}
.ls0{letter-spacing:-0.002400px;}
.ls2{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.007200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-1.312000px;}
.wsc{word-spacing:-0.022400px;}
.ws8{word-spacing:-0.016000px;}
.ws10{word-spacing:-0.012800px;}
.wsa{word-spacing:-0.012000px;}
.ws14{word-spacing:-0.008000px;}
.ws1{word-spacing:-0.007200px;}
.ws12{word-spacing:-0.006400px;}
.ws18{word-spacing:-0.004800px;}
.wsb{word-spacing:-0.003200px;}
.ws16{word-spacing:-0.002800px;}
.ws19{word-spacing:-0.002400px;}
.ws2{word-spacing:0.000000px;}
.ws0{word-spacing:0.002400px;}
.ws15{word-spacing:0.002800px;}
.ws6{word-spacing:0.003200px;}
.ws9{word-spacing:0.006400px;}
.ws17{word-spacing:0.007200px;}
.ws4{word-spacing:0.009600px;}
.ws5{word-spacing:0.012800px;}
.ws3{word-spacing:0.013200px;}
.ws7{word-spacing:0.016000px;}
.ws13{word-spacing:0.019200px;}
.ws11{word-spacing:0.188800px;}
.wsd{word-spacing:8.268800px;}
.wsf{word-spacing:8.460800px;}
._5{margin-left:-8.684800px;}
._2{margin-left:-2.675200px;}
._0{margin-left:-1.120000px;}
._1{width:1.379200px;}
._4{width:7.657600px;}
._7{width:9.312000px;}
._6{width:11.216000px;}
._3{width:12.867200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.y0{bottom:13.277778px;}
.y22{bottom:23.497873px;}
.y23{bottom:25.567310px;}
.y50{bottom:32.132222px;}
.y48{bottom:53.046619px;}
.y4f{bottom:59.446508px;}
.y47{bottom:68.979952px;}
.y12{bottom:71.548254px;}
.y4e{bottom:73.103651px;}
.y2a{bottom:82.511905px;}
.y46{bottom:84.913286px;}
.y4d{bottom:86.760794px;}
.y11{bottom:89.757778px;}
.y4c{bottom:100.417937px;}
.y45{bottom:100.846619px;}
.y10{bottom:107.967302px;}
.y44{bottom:116.779952px;}
.yf{bottom:126.176825px;}
.y4b{bottom:127.732222px;}
.y4a{bottom:141.389365px;}
.ye{bottom:144.386349px;}
.y49{bottom:155.046508px;}
.y43{bottom:155.475190px;}
.y21{bottom:172.584556px;}
.y42{bottom:173.684714px;}
.y27{bottom:174.782597px;}
.y26{bottom:188.060754px;}
.y20{bottom:190.794079px;}
.y41{bottom:214.656712px;}
.y1f{bottom:227.213127px;}
.y40{bottom:232.866236px;}
.y3f{bottom:251.075760px;}
.y1e{bottom:263.632175px;}
.y25{bottom:264.407597px;}
.y3e{bottom:269.285283px;}
.y24{bottom:277.685754px;}
.y3d{bottom:287.494807px;}
.y1d{bottom:300.052740px;}
.y3c{bottom:305.704331px;}
.y3b{bottom:342.123379px;}
.y3a{bottom:360.332902px;}
.y28{bottom:368.725786px;}
.y39{bottom:378.542426px;}
.y38{bottom:396.751950px;}
.y37{bottom:414.962991px;}
.yd{bottom:417.529206px;}
.y36{bottom:433.170998px;}
.y29{bottom:439.997103px;}
.y35{bottom:451.380521px;}
.yc{bottom:458.500635px;}
.y1c{bottom:463.936937px;}
.yb{bottom:476.710159px;}
.y1b{bottom:482.146460px;}
.y34{bottom:487.799569px;}
.ya{bottom:494.919493px;}
.y33{bottom:506.009093px;}
.y1a{bottom:523.118648px;}
.y32{bottom:524.218617px;}
.y9{bottom:535.891680px;}
.y19{bottom:541.328171px;}
.y31{bottom:542.428140px;}
.y8{bottom:554.101204px;}
.y18{bottom:559.537695px;}
.y30{bottom:560.637664px;}
.y2{bottom:570.433250px;}
.y7{bottom:572.310728px;}
.y17{bottom:577.747219px;}
.y2f{bottom:578.847188px;}
.y1{bottom:589.401504px;}
.y6{bottom:590.520252px;}
.y4{bottom:593.403995px;}
.y16{bottom:595.956743px;}
.y2e{bottom:597.056712px;}
.y3{bottom:606.682152px;}
.y2d{bottom:615.266236px;}
.y15{bottom:617.959917px;}
.y2c{bottom:633.475760px;}
.y14{bottom:636.169441px;}
.y5{bottom:636.401613px;}
.y2b{bottom:651.684525px;}
.y13{bottom:654.378965px;}
.h2{height:17.304000px;}
.h7{height:20.188000px;}
.h4{height:23.072000px;}
.h5{height:28.840000px;}
.h3{height:30.800000px;}
.h6{height:600.345238px;}
.h1{height:669.579365px;}
.h0{height:682.857143px;}
.w2{width:513.091270px;}
.w1{width:952.206349px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:17.868854px;}
.x10{left:18.968254px;}
.x9{left:33.631473px;}
.x8{left:39.367473px;}
.xb{left:318.926911px;}
.xa{left:324.850697px;}
.x7{left:330.996032px;}
.xd{left:384.028235px;}
.xc{left:398.721044px;}
.x5{left:495.072946px;}
.x6{left:510.750208px;}
.xe{left:727.612738px;}
.x2{left:740.683762px;}
.x3{left:743.201229px;}
.xf{left:812.964190px;}
.x11{left:848.401062px;}
.x1{left:860.259635px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.702929pt;}
.ls18{letter-spacing:-0.697305pt;}
.ls14{letter-spacing:-0.695056pt;}
.lsc{letter-spacing:-0.694494pt;}
.lsa{letter-spacing:-0.691682pt;}
.ls16{letter-spacing:-0.688870pt;}
.lsf{letter-spacing:-0.591585pt;}
.ls9{letter-spacing:-0.573590pt;}
.ls5{letter-spacing:-0.571341pt;}
.lse{letter-spacing:-0.569091pt;}
.lsb{letter-spacing:-0.566842pt;}
.ls7{letter-spacing:-0.564592pt;}
.ls6{letter-spacing:-0.562343pt;}
.ls8{letter-spacing:-0.560094pt;}
.ls17{letter-spacing:-0.557844pt;}
.ls12{letter-spacing:-0.555595pt;}
.ls13{letter-spacing:-0.551096pt;}
.lsd{letter-spacing:-0.546597pt;}
.ls19{letter-spacing:-0.492050pt;}
.ls1b{letter-spacing:-0.428505pt;}
.ls11{letter-spacing:-0.427381pt;}
.ls1a{letter-spacing:-0.421757pt;}
.ls3{letter-spacing:-0.113031pt;}
.ls15{letter-spacing:-0.013496pt;}
.ls4{letter-spacing:-0.009279pt;}
.ls0{letter-spacing:-0.001687pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.005061pt;}
.wse{word-spacing:-0.922243pt;}
.wsc{word-spacing:-0.015746pt;}
.ws8{word-spacing:-0.011247pt;}
.ws10{word-spacing:-0.008997pt;}
.wsa{word-spacing:-0.008435pt;}
.ws14{word-spacing:-0.005623pt;}
.ws1{word-spacing:-0.005061pt;}
.ws12{word-spacing:-0.004499pt;}
.ws18{word-spacing:-0.003374pt;}
.wsb{word-spacing:-0.002249pt;}
.ws16{word-spacing:-0.001968pt;}
.ws19{word-spacing:-0.001687pt;}
.ws2{word-spacing:0.000000pt;}
.ws0{word-spacing:0.001687pt;}
.ws15{word-spacing:0.001968pt;}
.ws6{word-spacing:0.002249pt;}
.ws9{word-spacing:0.004499pt;}
.ws17{word-spacing:0.005061pt;}
.ws4{word-spacing:0.006748pt;}
.ws5{word-spacing:0.008997pt;}
.ws3{word-spacing:0.009279pt;}
.ws7{word-spacing:0.011247pt;}
.ws13{word-spacing:0.013496pt;}
.ws11{word-spacing:0.132713pt;}
.wsd{word-spacing:5.812378pt;}
.wsf{word-spacing:5.947341pt;}
._5{margin-left:-6.104797pt;}
._2{margin-left:-1.880475pt;}
._0{margin-left:-0.787280pt;}
._1{width:0.969479pt;}
._4{width:5.382748pt;}
._7{width:6.545674pt;}
._6{width:7.884050pt;}
._3{width:9.044726pt;}
.fs0{font-size:16.870293pt;}
.fs4{font-size:19.682008pt;}
.fs2{font-size:22.493724pt;}
.fs3{font-size:28.117155pt;}
.fs1{font-size:30.928870pt;}
.y0{bottom:9.333333pt;}
.y22{bottom:16.517333pt;}
.y23{bottom:17.972000pt;}
.y50{bottom:22.586667pt;}
.y48{bottom:37.288000pt;}
.y4f{bottom:41.786667pt;}
.y47{bottom:48.488000pt;}
.y12{bottom:50.293333pt;}
.y4e{bottom:51.386667pt;}
.y2a{bottom:58.000000pt;}
.y46{bottom:59.688000pt;}
.y4d{bottom:60.986667pt;}
.y11{bottom:63.093333pt;}
.y4c{bottom:70.586667pt;}
.y45{bottom:70.888000pt;}
.y10{bottom:75.893333pt;}
.y44{bottom:82.088000pt;}
.yf{bottom:88.693333pt;}
.y4b{bottom:89.786667pt;}
.y4a{bottom:99.386667pt;}
.ye{bottom:101.493333pt;}
.y49{bottom:108.986667pt;}
.y43{bottom:109.288000pt;}
.y21{bottom:121.314667pt;}
.y42{bottom:122.088000pt;}
.y27{bottom:122.859733pt;}
.y26{bottom:132.193333pt;}
.y20{bottom:134.114667pt;}
.y41{bottom:150.888400pt;}
.y1f{bottom:159.714667pt;}
.y40{bottom:163.688400pt;}
.y3f{bottom:176.488400pt;}
.y1e{bottom:185.314667pt;}
.y25{bottom:185.859733pt;}
.y3e{bottom:189.288400pt;}
.y24{bottom:195.193333pt;}
.y3d{bottom:202.088400pt;}
.y1d{bottom:210.915733pt;}
.y3c{bottom:214.888400pt;}
.y3b{bottom:240.488400pt;}
.y3a{bottom:253.288400pt;}
.y28{bottom:259.188000pt;}
.y39{bottom:266.088400pt;}
.y38{bottom:278.888400pt;}
.y37{bottom:291.689467pt;}
.yd{bottom:293.493333pt;}
.y36{bottom:304.488400pt;}
.y29{bottom:309.286667pt;}
.y35{bottom:317.288400pt;}
.yc{bottom:322.293333pt;}
.y1c{bottom:326.114667pt;}
.yb{bottom:335.093333pt;}
.y1b{bottom:338.914667pt;}
.y34{bottom:342.888400pt;}
.ya{bottom:347.893200pt;}
.y33{bottom:355.688400pt;}
.y1a{bottom:367.715200pt;}
.y32{bottom:368.488400pt;}
.y9{bottom:376.693733pt;}
.y19{bottom:380.515200pt;}
.y31{bottom:381.288400pt;}
.y8{bottom:389.493733pt;}
.y18{bottom:393.315200pt;}
.y30{bottom:394.088400pt;}
.y2{bottom:400.974000pt;}
.y7{bottom:402.293733pt;}
.y17{bottom:406.115200pt;}
.y2f{bottom:406.888400pt;}
.y1{bottom:414.307333pt;}
.y6{bottom:415.093733pt;}
.y4{bottom:417.120800pt;}
.y16{bottom:418.915200pt;}
.y2e{bottom:419.688400pt;}
.y3{bottom:426.454400pt;}
.y2d{bottom:432.488400pt;}
.y15{bottom:434.381867pt;}
.y2c{bottom:445.288400pt;}
.y14{bottom:447.181867pt;}
.y5{bottom:447.345067pt;}
.y2b{bottom:458.087867pt;}
.y13{bottom:459.981867pt;}
.h2{height:12.163481pt;}
.h7{height:14.190728pt;}
.h4{height:16.217975pt;}
.h5{height:20.272469pt;}
.h3{height:21.650209pt;}
.h6{height:422.000000pt;}
.h1{height:470.666667pt;}
.h0{height:480.000000pt;}
.w2{width:360.666667pt;}
.w1{width:669.333333pt;}
.w0{width:672.000000pt;}
.x0{left:0.000000pt;}
.x4{left:12.560533pt;}
.x10{left:13.333333pt;}
.x9{left:23.640533pt;}
.x8{left:27.672533pt;}
.xb{left:224.182933pt;}
.xa{left:228.346933pt;}
.x7{left:232.666667pt;}
.xd{left:269.944533pt;}
.xc{left:280.272533pt;}
.x5{left:348.001067pt;}
.x6{left:359.021067pt;}
.xe{left:511.460000pt;}
.x2{left:520.648000pt;}
.x3{left:522.417600pt;}
.xf{left:571.456000pt;}
.x11{left:596.365600pt;}
.x1{left:604.701333pt;}
}
